<resources>
    <string name="app_name">Smart House</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="renomearDispositivos">Renomear Dispositivos</string>
    <string name="configRede">Configurações de Rede</string>
    <string name="sobre">Sobre</string>
    <string name="title_activity_nivel_agua">nivel_agua</string>
</resources>
